/*******************************************************************************

    CSS style for mobile web

*******************************************************************************/

body { background: #d7f2fb; }

.info-box { display: none; } 
#sidebar { display: none; } 
                                                                                                                                                                                                          
.menu_categories_toggler, .cities_toggler { padding: 5px 10px; display: block; color: #fff !important; font-weight: bold; text-decoration: none !important; border: #eee 1px solid; border-radius: 8px; }
.cities_toggler { text-align: right; }         
.p_cities_toggler { float: right !important; }         
                                
.categories { display: none; }  
.categories_mobile { display: block; background: #4e4e4e; }                                                                  
.categories ul li { padding: 0; background: none; font-size: 14px; float: none; text-align: left; font-weight: bold; border-bottom: black 1px solid; }        
.categories ul li a { padding: 8px 10px; }        
.categories ul li.no_separator { background: none; }                   
.categories ul li.active a, .categories ul li:hover a { background: none; color: #fff; }                                            
.categories ul li.highlighted.active a, .categories ul li.highlighted:hover a { color: #fff; }                                               
.categories ul li.christmass.active a, .categories ul li.christmass:hover a { color: #53a313; }  
.categories a { text-decoration: none; color: #fff; display: block; padding: 0; border-radius: 0; }

.cities { position: relative; top: 0; width: auto; padding: 0; background: none; border-radius: 0; }
.cities ul { float: none; width: auto; border-left: none; }  
.cities ul li { padding: 0; font-weight: bold; border-bottom: black 1px solid; }
.cities ul li a { display: block; padding: 8px 10px; line-height: normal; text-decoration: none; color: #fff; }
.cities ul a:hover { color: #fff; }
.cities .current a { background: #4e4e4e; border-radius: 0; }    

#header .site-name { padding: 0 10px; background: none; }
                                                      
.header-top { padding: 0; }              
.header-bottom .inner { height: auto; }
.header-bottom .inner p { padding: 5px; margin: 0; width: 45%; max-width: 200px; float: left; }

.footer-right { float: none; width: auto; text-align: left; margin-top: 10px; }
 
.header-sub { display: none; }
.envelope { display: none; }    
.box-count { display: none !important; }   
.filter h1 { width: auto; }   
                                                             
.search { display: none; }
.header-top { width: 100%; } 
.inner { width: auto; }
#content { width: auto; float: none; padding: 0; border: none; border-radius: 0; }  
.container { padding: 0; background: #d7f2fb; }
.container .inner { padding: 0; }  

.filter { padding-top: 9px; }  
                                      
.item { padding: 0 0 5px 0; border-radius: 0; max-width: 450px; border: none; margin: 0 auto 16px; }  
.item:hover { border: none; }                                
.item img.offer { width: 100%; }                                                                                   
.item span { display: inline-block; line-height: 24px; vertical-align: middle; }                                   
.item span.provider { float: right; margin-right: 5px; }  
.item span.discount-mobile { display: inline-block; margin-right: 10px; font-size: 18px; line-height: 24px; font-weight: bold; color: #53a313; }    
.item h2 { font-size: 14px; margin-left: 5px; }    
.item h2 a { color: #2198b7; text-decoration: none; }                     
.price { display: inline-block; font-size: 18px; line-height: 24px; margin-left: 5px; margin-right: 10px; vertical-align: middle; }  

img.logo-small, img.logo-detail { height: 25px; opacity: 1; } 

                                  
.inactive h2 { color: #585858; } 
.inactive span.discount-mobile { color: #585858; } 

h2.more-offers { font-size: 18px; padding: 5px 0 0; }  

#exit-overlay { width: auto; }
                                                                                      
#top-section-v1, .section-v1 { max-width: 450px; width: auto; height: auto; margin: 0 auto 16px; }
.section-v1 { float: none; }
.section-v1-img { margin: auto; }

.merchant-catalog div.merchant-item { float: none; width: auto; max-width: 450px; border: none; background: #fff; margin: 0 0 13px 0; }  
.merchant-catalog div.merchant-item:hover { border-width: none; margin: 0 0 13px 0; }
.merchant-catalog div.merchant-item div { width: auto; height: auto; }                   
.content-inner {  max-width: 450px; margin: auto; border-radius: 0; }  
.merchant-img {
    float: none;
    max-width: 450px;
    width: auto;
    height: auto;
    border: none;
    margin: 0 0 10px 0;
}
.merchant_h3 { max-width: 450px; margin: 20px auto 10px; padding: 0 5px; }
.merchant_motto,
.merchant-wrap .subcategories-detail,
.mobile-subcategories-wrap .subcategories-detail { max-width: 450px; margin: auto; padding: 0 5px; } 
.merchant_motto { margin-bottom: 10px; }           
#merchant-google-map { float: none; max-width: 450px; width: 100%; margin-bottom: 10px; }      
.subcategories-detail li { width: 29%; margin: 2% !important; } 
.subcategories-detail li:nth-child(3n+1) { clear: both; }  
.subcategories-detail div { width: auto; height: auto; } 
.subcategories-detail span { width: auto; }     
.mobile-merchant { float: right; max-width: 42%; overflow: hidden; height: 24px; text-overflow: ellipsis; white-space: nowrap; margin-right: 5px; color: #585858; }
.mobile-merchant a { color: #585858; text-decoration: none; }
.mobile-merchant-icon { float: right; line-height: 24px !important; color: #9b9b9b; font-size: 21px !important; }         
.mobile-location { text-decoration: underline !important; }
.mobile-location:hover { text-decoration: none !important; }                  
.watcher-merchant-overlay { width: 360px; }    
.merchant_watcher_margin { margin-right: 13px !important; }

.watcher-merchant-overlay .watcher_div { width: auto; }  
.button_watcher { margin: 0; }
.watcher-merchant-overlay .button_watcher { margin: 0 0 10px; }
.watcher-merchant-overlay .button_watcher .btn,
.watcher-merchant-overlay .button_watcher .btn-fb { float: none; margin: 0 auto; display: block; }

#flash-box { 
    background-color: #080;
    background: -webkit-linear-gradient(top,#6bc269 0,#080 99%);
    background: -moz-linear-gradient(top,#6bc269 0,#080 99%);
    background: -o-linear-gradient(top,#6bc269 0,#080 99%);
    background: -ms-linear-gradient(top,#6bc269 0,#080 99%);
    background: linear-gradient(to bottom,#6bc269 0,#080 99%);
    border-radius: 5px;
    behavior: url(../js/pie.htc);     
    color: #fff; 
    margin: 10px auto;
}
.magazine-articles div { width: 100%; margin: 0 0 13px; }
.magazine-articles div div { width: 100%; max-width: 450px; height: auto; }

.search-watcher { padding: 10px;}
.search-watcher span.search-box { float: none !important; line-height: normal; height: auto; }
.search-watcher span.search-label,
.search-watcher div.select { float: none; }
.search2 { float: none; margin-bottom: 10px; }
.city-hint { clear: both; }                   
.section-v1-img,
.section-v1-img img { width: 100% !important; max-width: 450px; }

.mobile-subcategories-wrap .subcategories-detail { padding: 0; }